/* 각각 채널라인 */
/*---channel---*/
.chTableTitle {
	font-family: "Malgun Gothic";
    font-weight: bold;
    color: #333;
    font-size: 14px;
   	padding: 10px 0 8px 0;
}
.chTableTitle img {
    width:18px;
    position:relative;
    top:1px;
}
.cableBorder_ch {
    position:relative;
    top:0px;
    font-size:14px;
    color:#666;
}
.cableColor_ch {
    position:relative;
    top:0px;
    font-size:14px;
    color:#ec409f;
}
.chTableUlTh {
    width: 100%;
    height:29px;
    border-top:1px solid #D0D0D0;
    border-bottom:1px solid #D0D0D0;
   	box-sizing: border-box;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#eaeaea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}
.chTableUlTh {
	width: 25%;
	float: left;
	border-right: 1px solid #d0d0d0;
}
.chTableUlTh:last-child {
    border-right: none;
}
.ch_thClass, .ch_thClassWide {
	display: inline-block;
    height:30px;
    font-size:14px;
    color:#444;
    line-height:29px;
    text-align:center;
    box-sizing: border-box;
}
.ch_thClass {
    width: 20%;
    border-right: 1px solid #d0d0d0;
}
.ch_thClassWide {
    width: 80%;
}
.chTableUlThBox, 
.chTableUlTdBox {
	display: table;
    width: 100%;
    box-sizing: border-box;
    border-right: 1px solid #d0d0d0;
    border-left: 1px solid #d0d0d0;
    background:#efefef;
    margin: 0 auto;
}
.chTableUlTdBox {
	border-bottom: 1px solid #d0d0d0;
}
.chTableUlTd { 
    width:25%;
    float:left;
	box-sizing: border-box;
    border-right:1px solid #d0d0d0;
}
.chTableUlTd:last-child {
    border-right: none;
}
.channelNum, .channelName {
    font-family:"Malgun Gothic";
    height:29px;
    color:#555;
    font-size:13px;
    line-height:27px;
    float:left;
    text-align:center;
    border-bottom:1px solid #d0d0d0;
    box-sizing: border-box;
}
.channelNum {
    color:#55555E;
    color: #268DD1;
    font-weight:bold;
    background:#f9f9f9;
    width: 20%;
    border-right:1px solid #d0d0d0;
}
.channelName {
    background:#fff;
    width: 80%;
}
.channelName > .ch_tv {
    width:23px;
    height:14px;
    position:relative;
    top:2px;
}

.lastChTableUlTd {
    border-right:none;
    width:25%;
}
.lastChTableUlTd .channelName {
    width: 80%;
}